 
A{
text-decoration : none;
}
.BD{
font-size : 10pt;
color : white;
text-decoration : none;

}
.CellB{
border-style : none none;
border-right-style : solid;
border-bottom-style : none;
margin-left : auto;
margin-right : auto;
margin-bottom : auto;
border-right-width : 1px;
border-right-color : white;
margin-top : auto;
}
A:HOVER{


color : red;
}
.FontL{
font-size : 14pt;
}
.FontM{
font-size : 11pt;
}
.FontS{
font-size : 9pt;
}
.arial{


font-family : "Arial Black";
}
BODY{
background-position : center top;
font-size : 11pt;
}
